Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Standard Libraries
Bundle-SymbolicName: org.etsi.mts.tdl.library
Bundle-Version: 1.0.0.qualifier
Automatic-Module-Name: org.etsi.mts.tdl.library
Export-Package: org.etsi.mts.tdl.library
